.StoreBackground {
  background-image: url("StoreBackground.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
}

.StoreContainer {
  background-color:rgba(90, 70, 60, 0.8);  
  height: inherit;
  width: inherit;
}

.AboutHeader {
   top: 80px;
   width: 100%;
   height: 50px;
   position: fixed;
   background-color: rgba(71, 68, 68, 0.8);
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: 9;
   color: red;
 }
 
.AboutList li {
  width: 100%;
  display: flex;
  justify-content: center;
  color: red;
} 

ul {
  list-style-type: none;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 70px;
  width: 100%; 
}

li a {
  color: white;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  padding: 14px 30px;
  text-decoration: none;
  text-transform: uppercase;
    -webkit-transition-duration: 0.5s; 
  transition-duration: 0.5s;
}


li a:hover {
  color: #dbb52f;
}

.StoreInfo h1 {
  text-shadow: 3px 3px 0px #c76037;
  color:#dbb52f;
}

body {
  top: 130px !important;
}

.BoxHolder {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.FirstBox {
  width: 80%;
  height: 50%;
  display: flex;
  justify-content: space-between;
}

.SecondBox {
  width: 80%;
  height: 50%;
  margin-bottom: 5vh;
}

.FirstInnerBox, .SecondInnerBox, .ThirdInnerBox {
  width: 33%;
  height: 100%;
  margin: 5px;
}

.FirstInnerBox img, .SecondInnerBox img, .ThirdInnerBox img {
  width: 100%;
  height: 100%;
  margin: 0;
}

.FirstInnerBox:hover h2, .SecondInnerBox:hover h2, .ThirdInnerBox:hover h2, .SecondBox:hover h2 {
  color: #dbb52f;
  cursor: pointer;
}

.FirstInnerBox h2, .SecondInnerBox h2, .ThirdInnerBox h2 {
  position: absolute;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  height: 30%;
  width: 20%;
  display: flex;
  align-items: flex-end;
  margin-left: 1%;
}
.SecondBox img {
  width: 99%;
  height: 100%;
  margin: 5px;
}

.SecondBox h2 {
   position: absolute;
  margin-left: 2%;
  text-transform: uppercase;
  font-family: "Courier new", sans-serif;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.WordHolder {
  width: 30%;
  position: absolute;
  display: flex;
  margin-top: 2%;
  margin-left: 1%;
}

.FirstInnerBox a, .SecondInnerBox a, .ThirdInnerBox a, .SecondBox a {
  height: inherit;
  width: inherit;
}

.WordHolder2 {
  height: 10%;
}

.WordHolder2 h2 {
  padding-top: 3% !important;
}

.Featured {
  background-color: white;
  padding-top: 3vh;
}

.Featured h2 {
  color: #626262;
  text-transform: uppercase;
}

.FeaturedHolder {
  margin: 0 10%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 10vh;
}

.FeaturedTitle {
  display: flex;
  justify-content: center;
}

.Box1 {
  min-height: 25%;
  width: 20%;
  margin-top: 1%;
  margin-right: 4%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.Box1 img{
  height: 100%;
  width: 100%;
}

.ImageLink {
  height: 85%;
  width: 100%;
}

.Box1 p {
  color: #952a1a;
  margin: 0;
}

.Box1 h3 {
  margin: 0;
  margin-top: 10px;
  font-family: "Courier new", sans-serif;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  color: black;
}
 
.Link:hover h3 {
  color: #dbb52f;
}

.footer2 {
  display: none;
}
